BRIC_CLEAN_TMP(1)

NAME
bric_clean_tmp - Bricolage temp directory maintenance

SYNOPSIS
This script is designed to be run from cron. To run it nightly at 2am put a like like this in the crontab for the web server user (often "nobody"):

    0 2 * * * /usr/local/bin/bric_clean_tmp

DESCRIPTION
bric_clean_tmp will delete files from the tmp directories used by Bricolage which are over a 12 hours old. This will prevent Bricolage from filling up your hard drive with stale lockfiles and other viscera.

AUTHOR
Sam Tregar <stregar@about-inc.com>